Managed Switch Zyxel GS1900-48HPv2 48-Port Gigabit PoE Rack Mounting - GS190048HPV2-EU0101F
Managed Switch Zyxel GS1900-48HPv2 48-Port Gigabit PoE Rack Mounting - GS190048HPV2-EU0101FNetwork infrastructures requiring efficient Power over Ethernet management can benefit greatly from the Zyxel GS1900-48HPv2. This managed switch is designed for seamless operation in rack-mounted server environments, providing essential network connectivity across multiple devices.
With 48 Gigabit Ethernet ports, the GS1900-48HPv2 delivers high-speed, full duplex connectivity and features advanced management capabilities. It empowers IT teams to efficiently manage bandwidth and prioritize traffic, ideal for SMB networks where reliability and performance are critical.
- Product Type: Managed Switch
- Model: GS1900-48HPv2
- Ports: 48 x Gigabit Ethernet (10/100/1000)
- Duplex: Full duplex
- Power over Ethernet: Yes (PoE)
- Form Factor: Rack mounting
Built for IT teams managing robust network infrastructures across mixed environments, ensuring reliable PoE support and optimal connectivity.
Available stock: 6
-
Estimated delivery: Oct 11 - Oct 15
Share this product
Couldn't load pickup availability
Informations
Informations
Your payment information is processed securely. We do not store credit card details nor have access to your credit card information.
| Management features | |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| MIB support | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
| Ports & interfaces | |
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| SFP module slots quantity | 2 |
| Power connector | DC-in jack |
| Network | |
| Networking standards | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Copper ethernet cabling technology | 1000BASE-T |
| Full duplex | Yes |
| VLAN support | Yes |
| Data transmission | |
| Switching capacity | 100 Gbit/s |
| MAC address table | 8000 entries |
| Store-and-forward | Yes |
| Jumbo frames support | Yes |
| Design | |
| Rack mounting | Yes |
| Product colour | Black |
| LED indicators | Yes |
| Performance | |
| Noise level | 36.9 dB |
| Power | |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 220.5 W |
| Power over Ethernet (PoE) | |
| Power over Ethernet (PoE) | Yes |
| Power over Ethernet (PoE) ports quantity | 24 |
| Total Power over Ethernet (PoE) budget | 170 W |
| Operational conditions | |
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 95% |
| Weight & dimensions | |
| Width | 441 mm |
| Depth | 270 mm |
| Height | 44 mm |
| Weight | 3.55 kg |
| Certificates | |
| Certification | RoHS, CE |
| Logistics data | |
| Harmonized System (HS) code | 85176990 |

